sources:

  'ps_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/ps-diag_conv_03.2026051406.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  't_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/t-diag_conv_03.2026051406.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'q_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/q-diag_conv_03.2026051406.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'uv_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/uv-diag_conv_03.2026051406.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'ps_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/ps-diag_conv_03.2026051412.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  't_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/t-diag_conv_03.2026051412.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'q_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/q-diag_conv_03.2026051412.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'uv_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/uv-diag_conv_03.2026051412.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'ps_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/ps-diag_conv_03.2026051418.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  't_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/t-diag_conv_03.2026051418.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'q_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/q-diag_conv_03.2026051418.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'uv_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/uv-diag_conv_03.2026051418.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'ps_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/ps-diag_conv_03.2026051500.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  't_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/t-diag_conv_03.2026051500.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'q_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/q-diag_conv_03.2026051500.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'uv_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/uv-diag_conv_03.2026051500.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'ps_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/ps-diag_conv_03.2026051506.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  't_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/t-diag_conv_03.2026051506.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'q_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/q-diag_conv_03.2026051506.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'uv_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/uv-diag_conv_03.2026051506.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'ps_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/ps-diag_conv_03.2026051512.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  't_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/t-diag_conv_03.2026051512.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'q_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/q-diag_conv_03.2026051512.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'uv_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/uv-diag_conv_03.2026051512.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'ps_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/ps-diag_conv_03.2026051518.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  't_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/t-diag_conv_03.2026051518.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'q_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/q-diag_conv_03.2026051518.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'uv_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/uv-diag_conv_03.2026051518.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'ps_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/ps-diag_conv_03.2026051600.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  't_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/t-diag_conv_03.2026051600.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'q_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/q-diag_conv_03.2026051600.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'uv_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/uv-diag_conv_03.2026051600.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'ps_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/ps-diag_conv_03.2026051606.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  't_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/t-diag_conv_03.2026051606.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'q_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/q-diag_conv_03.2026051606.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'uv_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/uv-diag_conv_03.2026051606.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'ps_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/ps-diag_conv_03.2026051612.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  't_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/t-diag_conv_03.2026051612.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'q_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/q-diag_conv_03.2026051612.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'uv_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/uv-diag_conv_03.2026051612.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'ps_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/ps-diag_conv_03.2026051618.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  't_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/t-diag_conv_03.2026051618.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'q_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/q-diag_conv_03.2026051618.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'uv_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/uv-diag_conv_03.2026051618.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'ps_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/ps-diag_conv_03.2026051700.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  't_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/t-diag_conv_03.2026051700.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'q_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/q-diag_conv_03.2026051700.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'uv_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/uv-diag_conv_03.2026051700.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'ps_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/ps-diag_conv_03.2026051706.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  't_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/t-diag_conv_03.2026051706.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'q_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/q-diag_conv_03.2026051706.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'uv_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/uv-diag_conv_03.2026051706.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'ps_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/ps-diag_conv_03.2026051712.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  't_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/t-diag_conv_03.2026051712.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'q_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/q-diag_conv_03.2026051712.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'uv_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/uv-diag_conv_03.2026051712.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'ps_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/ps-diag_conv_03.2026051718.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  't_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/t-diag_conv_03.2026051718.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  'q_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/q-diag_conv_03.2026051718.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  'uv_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/uv-diag_conv_03.2026051718.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  'ps_diag_conv_03_2026051800':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800/ps-diag_conv_03.2026051800.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051800
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800


  't_diag_conv_03_2026051800':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800/t-diag_conv_03.2026051800.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051800
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800


  'q_diag_conv_03_2026051800':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800/q-diag_conv_03.2026051800.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051800
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800


  'uv_diag_conv_03_2026051800':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800/uv-diag_conv_03.2026051800.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051800
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051800


  'ps_diag_conv_03_2026051806':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806/ps-diag_conv_03.2026051806.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051806
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806


  't_diag_conv_03_2026051806':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806/t-diag_conv_03.2026051806.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051806
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806


  'q_diag_conv_03_2026051806':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806/q-diag_conv_03.2026051806.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051806
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806


  'uv_diag_conv_03_2026051806':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806/uv-diag_conv_03.2026051806.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051806
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051806


  'ps_diag_conv_03_2026051812':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812/ps-diag_conv_03.2026051812.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051812
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812


  't_diag_conv_03_2026051812':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812/t-diag_conv_03.2026051812.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051812
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812


  'q_diag_conv_03_2026051812':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812/q-diag_conv_03.2026051812.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051812
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812


  'uv_diag_conv_03_2026051812':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812/uv-diag_conv_03.2026051812.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051812
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051812


  'ps_diag_conv_03_2026051818':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818/ps-diag_conv_03.2026051818.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051818
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818


  't_diag_conv_03_2026051818':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818/t-diag_conv_03.2026051818.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051818
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818


  'q_diag_conv_03_2026051818':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818/q-diag_conv_03.2026051818.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051818
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818


  'uv_diag_conv_03_2026051818':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818/uv-diag_conv_03.2026051818.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051818
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051818


  'ps_diag_conv_03_2026051900':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900/ps-diag_conv_03.2026051900.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051900
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900


  't_diag_conv_03_2026051900':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900/t-diag_conv_03.2026051900.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051900
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900


  'q_diag_conv_03_2026051900':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900/q-diag_conv_03.2026051900.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051900
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900


  'uv_diag_conv_03_2026051900':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900/uv-diag_conv_03.2026051900.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051900
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051900


  'ps_diag_conv_03_2026051906':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906/ps-diag_conv_03.2026051906.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051906
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906


  't_diag_conv_03_2026051906':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906/t-diag_conv_03.2026051906.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051906
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906


  'q_diag_conv_03_2026051906':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906/q-diag_conv_03.2026051906.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051906
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906


  'uv_diag_conv_03_2026051906':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906/uv-diag_conv_03.2026051906.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051906
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051906


  'ps_diag_conv_03_2026051912':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912/ps-diag_conv_03.2026051912.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051912
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912


  't_diag_conv_03_2026051912':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912/t-diag_conv_03.2026051912.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051912
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912


  'q_diag_conv_03_2026051912':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912/q-diag_conv_03.2026051912.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051912
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912


  'uv_diag_conv_03_2026051912':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912/uv-diag_conv_03.2026051912.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051912
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051912


  'ps_diag_conv_03_2026051918':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918/ps-diag_conv_03.2026051918.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051918
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918


  't_diag_conv_03_2026051918':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918/t-diag_conv_03.2026051918.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051918
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918


  'q_diag_conv_03_2026051918':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918/q-diag_conv_03.2026051918.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051918
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918


  'uv_diag_conv_03_2026051918':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918/uv-diag_conv_03.2026051918.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051918
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051918


  'ps_diag_conv_03_2026052000':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000/ps-diag_conv_03.2026052000.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052000
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000


  't_diag_conv_03_2026052000':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000/t-diag_conv_03.2026052000.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052000
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000


  'q_diag_conv_03_2026052000':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000/q-diag_conv_03.2026052000.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052000
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000


  'uv_diag_conv_03_2026052000':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000/uv-diag_conv_03.2026052000.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052000
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052000


  'ps_diag_conv_03_2026052006':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006/ps-diag_conv_03.2026052006.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052006
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006


  't_diag_conv_03_2026052006':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006/t-diag_conv_03.2026052006.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052006
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006


  'q_diag_conv_03_2026052006':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006/q-diag_conv_03.2026052006.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052006
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006


  'uv_diag_conv_03_2026052006':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006/uv-diag_conv_03.2026052006.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052006
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052006


  'ps_diag_conv_03_2026052012':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012/ps-diag_conv_03.2026052012.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052012
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012


  't_diag_conv_03_2026052012':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012/t-diag_conv_03.2026052012.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052012
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012


  'q_diag_conv_03_2026052012':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012/q-diag_conv_03.2026052012.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052012
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012


  'uv_diag_conv_03_2026052012':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012/uv-diag_conv_03.2026052012.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052012
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052012


  'ps_diag_conv_03_2026052018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018/ps-diag_conv_03.2026052018.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018


  't_diag_conv_03_2026052018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018/t-diag_conv_03.2026052018.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018


  'q_diag_conv_03_2026052018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018/q-diag_conv_03.2026052018.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018


  'uv_diag_conv_03_2026052018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018/uv-diag_conv_03.2026052018.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052018


  'ps_diag_conv_03_2026052100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100/ps-diag_conv_03.2026052100.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100


  't_diag_conv_03_2026052100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100/t-diag_conv_03.2026052100.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100


  'q_diag_conv_03_2026052100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100/q-diag_conv_03.2026052100.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100


  'uv_diag_conv_03_2026052100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100/uv-diag_conv_03.2026052100.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052100


  'ps_diag_conv_03_2026052106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106/ps-diag_conv_03.2026052106.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026052106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106


  't_diag_conv_03_2026052106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106/t-diag_conv_03.2026052106.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026052106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106


  'q_diag_conv_03_2026052106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106/q-diag_conv_03.2026052106.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026052106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106


  'uv_diag_conv_03_2026052106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106/uv-diag_conv_03.2026052106.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026052106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026052106

